<PAMDataset>
  <Metadata>
    <MDI key="DataType">Elevation</MDI>
  </Metadata>
  <Metadata domain="Esri">
    <MDI key="PyramidResamplingType">NEAREST</MDI>
  </Metadata>
  <PAMRasterBand band="1">
    <Metadata>
      <MDI key="SourceBandIndex">0</MDI>
      <MDI key="STATISTICS_COVARIANCES">2934.234171279913</MDI>
      <MDI key="STATISTICS_MAXIMUM">446.20001220703</MDI>
      <MDI key="STATISTICS_MEAN">274.42010235952</MDI>
      <MDI key="STATISTICS_MINIMUM">62.599998474121</MDI>
      <MDI key="STATISTICS_SKIPFACTORX">1</MDI>
      <MDI key="STATISTICS_SKIPFACTORY">1</MDI>
      <MDI key="STATISTICS_STDDEV">54.168571803952</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
